body {
	background: 	#0a0f16;
	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 		14px;
	line-height: 	22px;
	color: 			#000000;
	text-align:     justify;
}

/*---------------------------------------------------------------------------*/

.main {
	margin: 0px auto;
	width: 940px;
	position: relative;
}

/*---------------------------------------------------------------------------*/

h1, h2, h3 {
	font-size: 31px;
	line-height: 1.2307em;
	color: #182330;
	padding: 40px 0 4px;
	margin: 0;
	font-weight: normal;
}

h5 {
	font-size: 20px;
	line-height: 24px;
	color: #1a1d2c;
	font-weight: normal;
}

.text {
	font-size: 14px;
	line-height: 18px;
	color: #949fa3;
}
.text2 {
	color: #949FA3;
    font-size: 13px;
    line-height: 1.2307em;
	display: block;
}
.white {color: white;}

/*---------------------------------------------------------------------------*/

.wrapper {width: 100%; overflow: hidden;}
.clear {clear: both;}

p {padding-top: 22px;}

.top1 {padding-top: 21px;}

.pad {padding: 22px 0px 22px 0;}
.bot {padding: 22px 20px 51px 0;}
.bot1 {padding-bottom: 80px;}
.padding {padding-right: 18px;}
.pad-left {padding-right: 28px;}

li {list-style: none;}

a {color: #182330; text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
a:link, a:visited {border: none;}
a:hover, a:active, a:focus {border: none;}

input, textarea {
	outline: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 22px; 
	color: #8c939a;
}

img {border: none; display: block; font-size: 0; line-height: 0;}

.img {padding: 9px 0 0;}
.img-indent {
	float: left;
	margin-right: 15px;
	padding-top: 9px;
}
.img-indent1 {
	float: left;
	margin-right: 21px;
	padding-top: 6px;
}
.img-pad {padding: 9px 0 10px;}


.yellow {color: #e2aa00;}

.moduletablewhy {overflow: hidden;}

.overflow {overflow: hidden;}

.fleft {float: left;}
.right {float: right;}

.alignright {text-align: right;}

.color {color: #182330;}

/* ##########################  blog   ########################### */

.item-page {
	padding: 0px 0px 58px 0px;
	display:	block;
	overflow:	hidden
}

/* ##########################  search   ########################### */

.searchintro img {border:0px;}

.word {padding: 0;}

fieldset.word {width: 100%; overflow: hidden;}
fieldset.word label {font-weight:bold; float: left; line-height: 43px;}
fieldset.word input {
    width: 160px;
	margin: 0 7px;
	float: left;	 
	background: #E2E4E4;
    border-top: 1px solid #BCBEBE;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #BCBEBE;
    border-radius: 6px 6px 6px 6px;
    padding: 12px 10px;
    position: relative;
	height: 16px;
	line-height: 16px
}
fieldset.word .button {float: left; margin: 0;}

.searchintro {
	font-weight:normal;
	margin:20px 0 20px;
}

.form-limit {
	margin: 20px 0;
	text-align: right;
	padding: 0 10px 0 20px;
}

.highlight {font-weight:bold;}

.ordering-box {
	/*width:40%;*/
	float:right;
}

.phrases-box {
	width:60%;
	float:left;
	padding-top: 4px;
}
.phrases-box input, .only input {position: relative; top: 1px;}
.only, .phrases {
	margin:10px 0px 15px 0px;
	padding:15px ;
	line-height:1.3em;
	border:solid 1px #ced8da;
}

label.ordering {
	display:block;
	margin:10px 0 10px 0
}
fieldset.only label,
fieldset.phrases label {margin:0 10px 0 0px;}
.ordering-box label.ordering {
	margin:0 10px 0px 0;
	float:left;
	line-height: 25px;
}
form .search label {display:none;}
.search legend {font-weight:bold}

.form-limit {
	float: right;
}
p.counter {float: left; padding-left: 10px;}

/* ++++++++++++++  login  ++++++++++++++ */
.login {padding-bottom: 30px;}

#login-form {}
#login-form fieldset {padding:0px;}

#form-login-username {padding: 0;}

#login-form label {
	margin-right:10px;
	display:block;
	float:left;
}

#form-login-username label, #form-login-password label {
	margin:0px;
	display:block;
	float:none;
}

#login-form .inputbox {	
	background: #e2e4e4;
	width: 327px;
	border-radius: 6px 6px 6px 6px;
	border-top: 1px solid #bcbebe;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #bcbebe;
	padding: 6px 10px;
	position: relative;
    width: 210px;
}
#login-form #modlgn-remember {
	width: auto;
	position: relative;
	top: 2px;
	*top: 0px;
	border: none;
	background: none;
	padding: 0;
	line-height: 0;
	border-radius: 0px;
}
#form-login-remember label {width:auto;}
#login-form .button {margin-top: 20px;}
.login-greeting {padding: 0px 0 0;}

#login-form ul {padding: 14px 0px 0px;}
#login-form ul li:first-child {border: none;}
#login-form ul li {
	font-size: 12px;
	line-height: 33px;
	border-top: 1px solid #c6c6c6;
}
#login-form ul li a {color: #3f3f3f; text-decoration: none;}
#login-form ul li a:hover {color: #ff8900;}

#user-registration {padding-bottom: 30px; min-height: 280px;}
#user-registration fieldset {padding: 20px 0;}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input {
	background: #e2e4e4;
	width: 327px;
	border-radius: 6px 6px 6px 6px;
	border-top: 1px solid #bcbebe;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #bcbebe;
	padding: 6px 10px;
	position: relative;
    width: 210px;
}
#user-registration #jform_email-lbl {line-height: 28px;}
#user-registration .validate {margin: 0;}

#member-registration > div {
	line-height: 34px;
}
#member-registration > div .validate {float: left; margin: 5px 10px 0 0; width: 100px;}
#member-registration > div a, #member-profile > div a, .profile a {	
	background:			#203349;
	display: 			inline-block;
	color: 				#fff;
	border: 			none;
	text-decoration:	none;
	font-family: 		Arial, Helvetica, sans-serif;
	text-transform: 	uppercase;
	font-weight:		bold;
	text-align: 		center;	
	font-size: 			15px;
	height: 			15px;
    line-height: 		1.2307em;
    margin: 			5px 0 0 5px;
    padding: 	 		13px 10px;
	border-radius: 		7px 7px 7px 7px;
	position: 			relative;
}
#member-registration > div a:hover, #member-profile > div a:hover, #member-profile .validate:hover {background: #ff8900;}
.profile a {}
.profile a:hover {background: #ff8900;}

/* ++++++++++++++  who`s online  ++++++++++++++ */

.moduletableonline p {padding: 0px 0px 0px 0px;}
ul.whosonlineonline {margin: 10px 0 0px 40px;}
ul.whosonlineonline li {
	list-style: decimal; 
	font-weight: bold;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results dd {padding:2px 15px 2px 5px;}
dl.search-results dd.result-text {
	padding:10px 15px 10px 5px; 
	line-height:1.7em;
}
dl.search-results dt.result-title {
	padding:15px 15px 0px 5px;
	border-top: solid 1px #ced8da;
}
dl.search-results dt.result-title a {
	font-size: 18px;
	color: #777676;
	text-transform:capitalize;
}
dl.search-results dt.result-title a:hover {}
dl.search-results dd.result-created {
	padding:2px 15px 15px 5px; 
	font-style: italic;
}
dl.search-results dd.result-category {padding:10px 15px 5px 5px;}

.pagination ul {
	width: 100%;
	overflow: hidden;
	padding-bottom: 30px;
	position: relative;
}
.pagination ul li {float: left; padding: 0 8px;}
.pagination ul li a {text-decoration: underline; color: #3f3f3f;}
.pagination ul li a:hover {text-decoration: none;}

/* ++++++++++++++  readmore  ++++++++++++++ */

.login .button, #login-form .button {margin-left: 0;}

.logout .button {margin: 0px 0 40px 0px;}

input.button, button.button, button.validate {
	background:			#203349;
	display: 			inline-block;
	/*width: 				71px;*/
	height: 			41px;
	color: 				#fff;
	border: 			none;
	text-decoration:	none;
	font-family: 		Arial, Helvetica, sans-serif;
	text-transform: 	uppercase;
	font-weight:		bold;
	text-align: 		center;	
	font-size: 			15px;
	line-height: 		1.2307em;
	padding:			10px 10px 10px 10px;
	margin: 			41px 0px 51px 0px;
	border-radius: 		7px 7px 7px 7px;
	position: 			relative;
}
input.button:hover, button.button:hover, button.validate:hover {background: #ff8900;}

#contact-form .button {
	display: inline-block;
	margin-top: 20px;
}
#contact-form .button:hover {}

#searchForm .button, .login .button, #login-form .button, #user-registration .validate {
	
}
.login .button, #login-form .button {margin-bottom: 0px;}
#searchForm .button:hover, .login .button:hover, #login-form .button:hover, #user-registration .validate:hover {background: #ff8900;}

p.readmore {padding: 39px 0px 22px;}
.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	font-size: 14px;
	line-height: 16px;
	color: #178daa;
	background: url(../images/template/readon.gif) no-repeat right 5px;
	padding: 0 9px 0 0;
	margin: 13px 0 0 0;	
	border: 			none;
	display: 			inline-block;
	text-decoration:	none;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {color: #949fa3; text-decoration: none;}
a.readmore:hover, a.readmore:active, a.readmore:focus {color: #949fa3; text-decoration: none;}

.logout-button {padding-bottom: 0px;}

/*===============================================================*/

ul.actions {padding: 10px 0;}
#content ul.actions li a img {background: none; padding: 0; box-shadow: 0 0 0px #B1AEA5;}

/*================================================= Container ================================================*/

/*.container {background: url(../images/template/container.gif) repeat-x 0px 0px #eff0f2;}
.extra {background: url(../images/template/extra.png) no-repeat top center;}*/

.container {background: /*url(../images/template/container.gif) repeat-x 0px 0px*/ #ffffff;}
.extra {background: url(../images/template/estratosfera_glenn.jpg) no-repeat top center;}

/*================================================= HEADER ================================================*/

.header-block {
	background: #121d2a;
	min-height: 31px;
}


#header {
	position:	relative;
	z-index: 	2;
}
	#header > .main {border-bottom: 1px solid #dde2e8;}

#content {
	position: 	relative;
	z-index: 	1;
	padding: 	0 0 0px 0;
	
}
#sidebar {
	float: left;
	width: 280px;
	padding: 0 20px 10050px 0px;
	margin: 0 19px -10000px 0px;
	border-right: 1px solid #dde2e8;
}
#sidebar-1 {
	float: right;
	width: 200px;
	padding: 0 0 10050px 24px;
	margin: 0 0 -10000px 0px;
	border-left: 1px solid #dde2e8;
	border-bottom: 1px solid #dde2e8;
}




#sidebar-1 ul {width: 100%; overflow: hidden; padding: 34px 0 58px;}
#sidebar-1 ul li {
	float: left;
	width: 177px;
	/*padding-left: 30px;*/
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#sidebar-1 ul li:first-child {padding-left: 0;}
#sidebar-1 ul li p {
	color: #182330;
	padding-top: 16px;
}
#sidebar-1 ul li a {
	display:block;
	width:inherit;
	height:auto;
	background:#121d2a;
	color:#FFF;
	padding:10px 0px 10px 0px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	
}
#sidebar-1 ul li a:hover {
	background:#ff8900;

}
#sidebar-2 {
	float: left;
	width: 360px;
	padding: 0 20px 10000px 0px;
	margin: 0 19px -10000px 0px;
	border-right: 1px solid #dde2e8;
}

.blog {overflow: hidden;}


/*---------------------------------------------------------------------------*/

.logoheader {
	color: #fff;
	padding: 21px 0px 0px 0px;
	width: 100%;
	min-height: 85px;
	position: relative;
	z-index: 5;
}

#logo {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px -6px;
}
#logo img {
	display: block; 
	border: none;
}

/*---------------------------------------------------------------------------*/

.navigation {
	position: relative;
	z-index: 2;
	float: right;
	padding: 11px 0 0;
}

/*---------------------------------------------------------------------------*/

form .search {
    position: relative;
	top: 0px;
	right: 0px;
	height: 29px;
    width: 209px;
    margin: 0;
    padding: 0;
	overflow: hidden;
	background: url(../images/template/search-bg.png) no-repeat 0px 0px;
}
form .search label {}
form .search .inputbox {
    color: #889499;
    font-size: 14px;
    line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
    padding: 6px 0px 6px 13px;
    width: 165px;
	float: left;
	border: none;
	background: none;
}

form .search .button {
	height: 29px;
    width: 29px;
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	padding: 0;
	margin: 0;
	background: none;
}
form .search .button:hover {}

/*---------------------------------------------------------------------------*/

.customslider {padding-bottom: 19px;}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/


/*================================================= FOOTER ================================================*/

#footer {
	font-size: 11px;
	line-height: 18px;
	color: #51565b;
	padding: 18px 0 36px;
	background: #0a0f16;
	text-transform: uppercase;
}
#footer span {float: left;}
#footer p {float: right; padding: 0;}
#footer a {color: #51565b;}
#footer a:hover {color: white; text-decoration: none;}
#footer ul {float:left; padding-right:20px;}
#footer li {float:left; padding-right:20px;}

/*================================================= Subpages ================================================*/

.menudemolink {
	float: left;
	padding: 0 0 0 2px;
}
.menudemolink li, .menulinks li {
	float: left;
	font-size: 10px;
	line-height: 12px;
	background: url(../images/template/links.gif) no-repeat 0px 3px;
	padding: 0 0 0 8px;
	margin: 9px 0 0;
}
.menudemolink li:first-child, .menulinks li:first-child {padding-left: 0; background: none;}
.menudemolink li a, .menulinks li a {
	color: white;
	color: #596573;
	text-transform: uppercase;
	margin: 0 3px 0 0;
}
.menudemolink li a:hover, .menulinks li a:hover {
	text-decoration: none;
	color: white;
}

.menulinks {
	float: right;
	margin: 0 -4px 0 0;
}

/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

.col-1 {
	float: left;
	width: 278px;
	padding-right: 43px;
}
.col-2 {
	float: right;
	width: 222px;
	border-left: 1px solid #dde2e8;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
}
.col-2 .padding {padding: 0 25px 39px 20px;}

/*---------------------------------------------------------------------------*/

blockquote {padding: 22px 0 6px 0;}
blockquote span {
	background: url(../images/template/blockquote.png) no-repeat 1px 0px;
	padding: 9px 0 3px 39px;
}
blockquote .alignright {color: #182330;}

/*----------------------------------------- home ------------------------------------*/

span.blog {display: block; width: 100%; overflow: hidden;}
span.blog .item {
	float: left;
	width: 280px;
	border-left: 1px solid #dde2e8;
	padding: 0 0 0 20px;
	margin: 0 0 0 19px;
}
span.blog .item:first-child {
	padding: 0; 
	margin: 0; 
	border: none; 
	width: 281px;
}
span.blog .item h2 {
	font-size: 51px;
	padding: 37px 0 22px;
}
span.blog .item img {padding-bottom: 34px;}

a.readonblog, a.readonrowblog {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 1.2307em;
	color: white;
	background: #203349;
	display: inline-block;
	padding: 13px 20px 10px 19px;
	margin: 41px 0px 51px 0px;
	border-radius: 7px 7px 7px 7px;
	letter-spacing: -1px;
	position: relative;
}
a.readonblog:hover, a.readonrowblog:hover {background: #ff8900; text-decoration: none;}
a.readonrowblog {margin-top: 32px; padding: 12px 20px 10px 19px;}

/*---------------------------------------------------------------------------*/

.row {
	background: url(../images/template/row.jpg) no-repeat bottom center #000/*#0e1720*/; 
	color: #4a5b6c;
}

.rowblog {
	display: block;
	width: 100%;
	overflow: hidden;
	padding-bottom: 19px;
	background: url(../images/template/back.png);
	/*padding-left:20px;
	padding-right:20px;*/
	margin-top:20px;
	margin-bottom:20px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.rowblog .item {
	float: left;
	width: 300px;
	padding-left: 20px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	
}
.rowblog .item:first-child {padding-left: 20px; width: 280px;}
.row h2 {
	color: white;
	padding: 22px 0 4px;
}
.row .menulist li a {color: #fff;}
.row .menulist li a:hover {color: #4a5b6c; text-decoration: none;}

/*---------------------------------------------------------------------------*/

span.rowblog ul.list2 {margin-bottom: -6px;}
ul.list2 li {
	font-size: 14px;
	line-height: 22px;
	color: #4a5b6c;
	background: url(../images/template/marker1.png) no-repeat 0px 4px;
	padding: 0 0 0 23px;
	margin: 22px 0 0 0;
}
ul.list2 li a {color: #000;}
span.rowblog ul.list2 li a {color: white;}

ul.list2.left {
    float: left;
    width: 280px;
	margin-right: 20px;
}

/*---------------------------------------------------------------------------*/

ul.data {margin-bottom: -6px;}
ul.data li {
	font-size: 14px;
	line-height: 22px;
	color: #4a5b6c;
	width: 100%;
	overflow: hidden;
	margin: 22px 0 0px 0;
}
ul.data li span.data {
	float: left;
	width: 61px;
	height: 61px;
	margin: 2px 18px 0 0;
	border-radius: 6px 6px 6px 6px;
	text-align: center;
	letter-spacing: -1px;
	color: white;
	font-size: 13px;
	line-height: 1.2307em;
	position: relative;
}
ul.data li span.data span {
	display: block;
	font-size: 31px;
	line-height: 1.2307em;
	padding-top: 6px;
	margin-bottom: -6px;
}
ul.data li span.data.d1 {background: #bd8442;}
ul.data li span.data.d2 {background: #bd6142;}
ul.data li span.data.d3 {background: #bd425e;}
span.rowblog ul.data li a {color: white;}
ul.data li a {color: #000;}
ul.data li a:hover {}

ul.data.left {
    float: left;
    width: 280px;
	margin-right: 20px;
}

/*---------------------------------------------------------------------------*/

ul.team {width: 100%; overflow: hidden; padding: 34px 0 58px;}
ul.team li {
	float: left;
	width: 177px;
	/*padding-left: 30px;
	padding-right: 20px;*/
	padding-bottom: 20px;
	text-align: center;
}
ul.team li:first-child {padding-left: 0;}
ul.team li p {
	color: #182330;
	padding-top: 16px;
}
ul.team li a {
	display:block;
	width:inherit;
	height:auto;
	background:#121d2a;
	color:#FFF;
	padding:10px 0px 10px 0px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	
}
ul.team li a:hover {
	background:#ff8900;
}
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/

.border-bottom {border-bottom: 1px solid #dde2e8;}
.first .border-bottom {border: none;}

/*----------------------------------------- about ------------------------------------*/


/*----------------------------------------- services ------------------------------------*/

ul.ser {}
ul.ser li {padding: 4px 0 1px 71px; margin: 17px 0 0;}
ul.ser li.s1 {background: url(../images/template/icon1.png) no-repeat 0px 0px;}
ul.ser li.s2 {background: url(../images/template/icon2.png) no-repeat 0px 0px;}
ul.ser li.s3 {background: url(../images/template/icon3.png) no-repeat 0px 0px;}
ul.ser li span {color: #182330;}
ul.ser li a {}

ul.prov {padding: 0 0 77px 6px;}
ul.prov li {
	width: 100%; 
	overflow: hidden;
	padding: 21px 0 1px;
}
ul.prov li.p1 > span {color: #bd8442;}
ul.prov li.p2 > span {color: #bd6142;}
ul.prov li.p3 > span {color: #bd425e;}
ul.prov li > span {
	float: left;
	font-size: 60px;
	line-height: 1.2307em;
	width: 59px;
}
ul.prov li div {overflow: hidden;}
ul.prov li div span {
	display: block;
	color: white;
}

/*----------------------------------------- faqs ------------------------------------*/

.faqs span {color: #182330;}

.menulist {padding: 18px 0 0;}
.menulist li {
	font-size: 14px;
	line-height: 30px;
	background: url(../images/template/marker.png) no-repeat 0px 10px;
	padding: 0 0 0 23px;
}
.menulist li a {color: #8c939a;}
.menulist li a:hover {color: #182330; text-decoration: none;}

.menulist.left {
	float: left;
	width: 280px;
	padding-right: 20px
}

/*----------------------------------------- Contact ------------------------------------*/

.map {padding: 28px 0 16px 0;}
.contact-info span {display: inline-block; width: 98px;}

.contact-form {padding: 3px 0 0;}

/*----------------------------------------- Policy ------------------------------------*/
.policy {width: 688px;}
.policy span {color: #182330;}



/*----------------------------------------- FAQs ------------------------------------*/

.FAQs {padding: 0 29px;}

.pad1 {padding-top: 10px;}
.pad2 {padding-top: 18px;}
.dropcap_1_1 {
    color: #46403B;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #565350;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------*/

#contact-form {width: 458px;}
.contact {overflow: hidden; padding: 0 0 50px 0;}
#contact-form fieldset {padding: 0px 0px 0px 0px;}
#contact-form fieldset legend {display: none;}
#contact-form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0 0;
    width: 100%;
	display: block;
}
#contact-form fieldset dd.contact-input {
    float: left;
    padding: 0px 0px 0px;
	height: 34px;
	width: 100%;
	display: block;
}
.contact input {
    background: none;
	width: 327px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #dde2e8;
	padding: 7px 10px;
	margin: 0 2px;
	position: relative;
}
.contact textarea {
    background: none;
	width: 438px;
	height: 176px;
	border-radius: 6px 6px 6px 6px;
	border: 1px solid #dde2e8;
	padding: 7px 10px;
	margin: 0 2px;
	position: relative;
}

.contact input.invalid, .contact textarea.invalid {border:solid 1px red; border-radius: 6px 6px 6px 6px;}
.contact label.invalid {color: red;}

/*---------------------------------------------------------------------------*/
.error {overflow: hidden;}
.profile {padding-bottom: 30px;}
#member-profile {padding-bottom: 30px;}
#system-message {margin: 0 0 20px 0;}

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid {border-color: red !important;}
label.invalid {color: red;}


.supertitle {
	color:#999;
	text-decoration:none;
	text-outline:none;
	padding-top:7px;
	display:block;
	height:13px;
}